import LabelView from "../../../../view/common/LabelView.js";
import {CSS_ABSOLUTE_POSITIONING} from "../../../../view/CSS_ABSOLUTE_POSITIONING.js";

export function createKeyCoordinateLabelView() {
    return new LabelView("", {
        css: {
            ...CSS_ABSOLUTE_POSITIONING,
            zIndex: 1000,
            background: `rgba(0, 0, 0, 0.4)`,
            padding: '4px 6px',
            color: 'white',
            font: '12px Tahoma, monospaced'
        }
    });
}